@charset "utf-8";
/* CSS Document */

div.contentsSign {
	margin: 0 0 40px 0;
}

div.contentsSign div.colL {
	width: 260px;
}

div.contentsSign div.colR {
	width: 650px;
	text-align: right;
}

div.contentsTitle {
	padding: 10px;
    margin:0 0 45px;
    text-align: left;
	border-bottom: 1px #CCC solid;
}

div.contentsCap {
	padding: 10px 15px;
	background: #EEEEEE;
	font-size: 1.1em;
    margin:0 0 35px;
    text-align: left;
}

div.elementBox {
	margin: 0 0 35px;
}

div.elementBox table {
	width: 100%;
}

div.elementBox th {
	width: 235px;
	text-align: right;
	padding: 10px 30px 10px 15px;
	border-right: 1px #CCC solid;
	vertical-align: top;
}

div.elementBox td {
	padding: 8px 0 8px 30px;
}

div.elementBoxSubmit {
	margin: 0 0 35px;
}

div.elementBoxSubmit th {
	width: 235px;
	text-align: right;
	padding: 10px 30px 60px 15px;
	vertical-align: top;
}

div.elementBoxSubmit td {
	padding: 8px 0 8px 0px;
}

div.accountFrame{
	margin: 0 0 30px 0;
}

div.accountBox {
	margin: 0 0 20px;
}

div.accountBox table {
	width: 100%;
}

div.accountBox th {
	width: 150px;
	text-align: right;
	padding: 3px 30px 3px 15px;
	border-right: 1px #CCC solid;
	vertical-align: top;
}

div.accountBox td {
	padding: 0px 0 0px 30px;
}

p.linkFrame {
	font-size: 12px;
	margin: 16px 0 0;
	text-align: center;
}

div#sideR {
	float: right;
	width: 270px;
}

div#mainL {
	float: left;
	width: 660px;
}

div#mainR {
	width: 500px;
	margin: 0 auto;
}

div.loginBox {
	font-size: 12px;
	margin: 0 0 50px;
}

div.loginBox div.loginTtl {
	background: #333;
	color: #FFF;
	padding: 8px 20px;
	border-radius: 5px 5px 0 0;
	font-size: 18px;
}

div.loginBox p {
	line-height: 1.2;
}

div.loginBox div.loginBody {
	background: #f8f7ed;
	padding: 20px 45px;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: #CCC;
	border-radius: 0 0 5px 5px;
}

.authentLogin_input {
	box-sizing: border-box;
	height: 37px;
	margin: 5px 0 0 0;
}

.authentLogin_tex {
	font-size: 16px;
}

.authentLogin_texInfo {
	margin: 12px 0 17px;
}

.authentNewCustomer_texInfo {
	margin: 17px 0 0;
}

.authentLogin_texAttention {
	text-align: center;
	color:#F00;
	font-size: 16px;
	margin: 0 0 16px;
	font-weight: bold;
}

.authentLogin_List {
	border: 2px solid #D5AE3C;
	padding: 10px 10px 10px 24px;}

.authentLogin_List ul{
	list-style-position: outside;
	list-style: url(../img/entry/listMark.png);
}

.authentLogin_List li{
	margin: 0 0 5px;
}

.authentText_mid {
	font-size: 16px;
	padding: 10px 0;
	text-align: center;
	border-top: 2px solid #D5AE3C;	
	border-bottom: 2px solid #D5AE3C;
	margin: 0 0 30px;
}

.authentText_bottom {
	font-size: 16px;
	text-align: center;
}

div.sideSbmBtn {
	margin: 15px auto 10px;
	width:380px;
}

div.sideSbmBtn a {
	display: block;
	width: 380px;
	height: 50px;
	margin: 0 auto;
}

div.sideSbmBtn.loginBtn a {
	background: url(../img/entry/btnLoginS.png) no-repeat 0 0;
}

div.sideSbmBtn.loginBtn a:hover {
	background: url(../img/entry/btnLoginS_on.png) no-repeat 0 0;
}

div.sideSbmBtn.newCustomerBtn a {
	background: url(../img/entry/btn_authentLogin_newCustomer.png) no-repeat 0 0;
}

div.sideSbmBtn.newCustomerBtn a:hover {
	background: url(../img/entry/btn_authentLogin_newCustomer_on.png) no-repeat 0 0;
}

div.bBox {
	padding: 15px 20px 0;
	border: 1px #CCC solid;
	border-radius: 3px;
}

div.bBoxOverTtl {
	margin: 0 0 5px 0;
	font-weight: bold;
}

div.bBoxTtl {
	border-bottom: 1px #CCC dotted;
	padding: 0 0 12px;
	margin: 0 0 15px;
	font-weight: bold;
}

div.bBoxImg {
	margin: 0 0 15px 0;
	text-align: center;
}

div.bBoxInfo {
	margin: 0 0 15px 0;
}

div.bBoxInput {
	margin: 0 0 15px 0;
}

div.bBoxInput li {
	padding: 2px 0;
}

div.bBoxInput li span {
	margin: 0 3px;
}

div.bBox02 {
	padding: 10px 10px 0;
	border: 1px #CCC solid;
	border-radius: 3px;
}

div.bBox02 div.bBoxImg {
	margin: 0 0 10px 0;
	text-align: center;
}

div.bBoxSubmitRow {
	text-align: center;
	padding: 15px 0 0 0;
	margin: 0 0 15px 0;
}

div.elementTtl {
	font-weight: bold;
}

div.elementTtl span {
	margin: 0 3px;
}

div.elementInfo {
	padding: 0 15px;
}

div.elementInfo p {
	margin: 0 0 20px 0;
}

div.elementInfoInput {
	margin: 0 0 15px 0;
}

div.elementInfoInput li {
	padding: 2px 0;
}

div.elementInfoInput li span {
	margin: 0 3px;
}

div.ttlSpl {
	font-weight: normal;
	margin: 3px 0 0 0;
}

div.elementInput li {
	padding: 2px 0;
}

div.elementInput li span {
	margin: 0 3px;
}

div.elementInput table {
	width: 100%;
}

div.elementInput th {
	width: 130px;
	text-align: left;
	padding: 0;
	border-right: none;
	vertical-align: middle;
	font-weight: normal;
}

div.elementInput td {
	padding: 0;
}

div.elementInputTbl {
	padding: 2px 0;
	border-bottom: 1px #DCDCDC solid;
}

div.elementInputTbl td.tdTitle {
	padding: 0;
	width: 14px;
	background: #DCDCDC;
}

div.elementInputTbl td.tdName {
	padding: 0 0 0 10px;
}

div.indentInfo {
	padding: 0 0 0 20px;
}

div.indentInfo li {
	padding: 15px 0 0 0;
}

div.indentImgInfo td {
	padding: 0;
}

div.imgInfo {
	text-align: center;
	margin: 0 0 45px 0;
}

div.prmtBox {
	margin: 0 0 30px 0;
}

div.prmtTtl {
    margin: 0 0 20px 0;
}

div.prmtTtlNote {
	padding: 0 30px;
	text-align: left;
    font-size: 15px;
    line-height: 1.4;
    margin: 0 0 10px 0;
}

div.prmtTtlNote span {
    font-weight: bold;
    color: #D70000;
    font-style: normal;
}

div.prmtRow {
	margin: 0 0 20px 0;
}

div.prmtRow dt {
}

div.prmtRow dd {
	padding: 0 0 0 14px;
	margin: 0 0 10px 0;
}

div.prmtImg {
	margin: 0 0 20px 0;
}

div.prmtImg img {
	width: 100%;
}


div.submitRow {
	margin: 0 0 40px 0;
}

div.submitRow li {
	display: inline-block;
	/display: inline;
	/zoom: 1;
}

div.submitRow li a {
	display: block;
}

div.submitRow div.colL li {
	margin: 0 10px 0 0;
}

div.submitRow div.colR li {
	margin: 0 0 0 10px;
}

div.redBrdrBox {
	border: 3px #D70000 solid;
	background-color: #F6F6F6;
}

div.redBrdrBox div.prmtTtl {
	padding: 3px 5px 6px;
	text-align: center;
	background-color: #D70000;
	text-align: center;
    margin: 0 0 10px 0;
}

div.redBrdrBox div.submitRow {
	margin: 0 0 10px 0;
}

div.flwList li {
    height: 62px;
    margin: 0;
    padding: 0;
}

div.flwList li.point1 {
    background: url(../img/entry/imgPoint.gif) no-repeat 0 0;
}

div.flwList li.point2 {
    background: url(../img/entry/imgPoint.gif) no-repeat 0 -62px;
}

div.flwList li.point3 {
    background: url(../img/entry/imgPoint.gif) no-repeat 0 -124px;
}

div.flwList li p {
    font-size: 10px;
    font-weight: normal;
    padding: 33px 0 0 60px;
}

div.visaSecurityEntry {
	text-align: center;
	margin: 0 0 35px 0;
}

div.visaSecurityEntry a {
	margin: 0 10px;
}

div.visaSecurityInfo {
	border: 1px dashed #CCC;
	border-radius: 5px;
	padding: 15px;
	margin: 0 0 35px 0;
}

div.visaSecurityInfo div.ttl {
	margin: 0 0 5px 0;
}

div.visaSecurityInfo p {
	line-height: 1.8;
}

div.visaSecurityInfo td {
	vertical-align: top;
}

div.visaSecurityInfo div.imgInfo {
	margin: 10px 0 0 0;
}

/*お支払口座の設定について*/
.accountSetting{
	font-size: 14px;
	margin: 0 0 20px;
}

#contentsCover {
	margin: 0 0 100px;
}


.addBottom10 {
	margin-bottom: 10px;
}

.addBottom30 {
	margin-bottom: 30px;
}

.entryBtnFrame {
	text-align: center;
	margin: 0 0 35px 0;
}

.entryBtnFrame a {
	margin: 0 10px;
}

.btn img { border: 0; }
.btn img:hover { filter: alpha(opacity=75); -moz-opacity:0.75; opacity:0.75; }
